Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1943938 - Background logo glitchy in Gnome 40 + New Logo
Summary: Background logo glitchy in Gnome 40 + New Logo
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-background-logo
Version: 34
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Florian Müllner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-28 15:45 UTC by Andrew Thurman
Modified: 2023-04-02 18:41 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-08 06:30:17 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)
Brief video of the behavior. (deleted)
2021-03-28 15:45 UTC, Andrew Thurman
no flags Details
Video after initial update (deleted)
2021-03-31 19:18 UTC, Andrew Thurman
no flags Details

Description Andrew Thurman 2021-03-28 15:45:47 UTC
Created attachment 1767140 [details]
Brief video of the behavior.

Description of problem:
The background logo will stutter and glitch on Fedora 34 when entering the activities menu,

Version-Release number of selected component (if applicable):
fedora-logos-34.0.1-1.fc34.noarch
gnome-shell-extension-background-logo-40.0~rc-1.fc34.noarch

How reproducible:
Always

Steps to Reproduce:
1. Open activities menu

Actual results:
Logo glitches and hops around (video attached)

Expected results:
Logo smoothly moves as if it were part of the wallpaper

Comment 1 Michael Catanzaro 2021-03-30 13:12:15 UTC
This video posted on reddit shows the problem can be even worse: https://gfycat.com/hatefulsnivelinggnu

Comment 2 Fedora Update System 2021-03-31 18:37:38 UTC
FEDORA-2021-f9e2f7b63f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f9e2f7b63f

Comment 3 Andrew Thurman 2021-03-31 19:18:03 UTC
Created attachment 1768166 [details]
Video after initial update

Comment 4 Andrew Thurman 2021-03-31 19:18:58 UTC
(In reply to Fedora Update System from comment #2)
> FEDORA-2021-f9e2f7b63f has been submitted as an update to Fedora 34.
> https://bodhi.fedoraproject.org/updates/FEDORA-2021-f9e2f7b63f

While it is a lot better, it is still noticeable.

Comment 5 Ben Cotton 2022-05-12 16:57:25 UTC
This message is a reminder that Fedora Linux 34 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora Linux 34 on 2022-06-07.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
'version' of '34'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, change the 'version' 
to a later Fedora Linux version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora Linux 34 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora Linux, you are encouraged to change the 'version' to a later version
prior to this bug being closed.

Comment 6 Ben Cotton 2022-06-08 06:30:17 UTC
Fedora Linux 34 entered end-of-life (EOL) status on 2022-06-07.

Fedora Linux 34 is no longer maintained, which means that it
will not receive any further security or bug fix updates. As a result we
are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 7 Daniel Mays 2023-04-02 18:41:58 UTC Comment hidden (spam)

Note You need to log in before you can comment on or make changes to this bug.